package com.brilliance.isc.common.transaction.check;

import com.brilliance.isc.common.glemod.vo.GlemodVo;
import org.springframework.stereotype.Component;

import java.util.HashMap;
import java.util.Map;

@Component
public class GlemodCheck implements ICheck<GlemodVo> {

    @Override
    public Map<String, String> check(GlemodVo vo) {
        return new HashMap<>();
    }
}
